.messages_cookies {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: auto;
    overflow: hidden;
    background-color: white;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
    z-index: 1000;
    color: #666;
    padding: 15px;
    font-size: 12px;
    
}

.messages_cookies-wrp {
    position: relative;
    width: 80%;
    margin: 0 auto;
    font-size: 14px;
    color: black;
}
.messages_cookies-wrp div {
    margin-top: 20px;
}

.messages_cookies-wrp button {
    border: 1px solid #427cc5;
    background-color: #427cc5;
    padding: 7px 15px;
    color: white;
    font-weight: 600;
    margin-right: 10px;
}
.messages_cookies-wrp button a {
    color: white;
}
ul.navbar-nav li.current a{
    color: #427cc5!important;
}



.autods-item .price_usd, .autods-item .price_byn {
    margin-top: 5px;
}
.header-1 .emergency .number a {
    color: white;
    font-size: 18px;
}
div.visible-0 {
    display: none;
}
.auto-brand-list .btn-show {
    margin: 15px 0;
}

.price_byn {
    border: 1px solid #427cc5;
    padding: 3px 15px;
    font-weight: 500;
}

.price_usd {
    border: 1px solid #427cc5;
    background-color: #427cc5;
    padding: 3px 15px;
    color: white;
    font-weight: 600;
}


#home-brand-list .btn-light {
    border: 1px solid #427cc53d;
    font-size: 17px;
    font-weight: 600;
}
.autods-list .autods-item {
    padding: 10px;
    box-shadow: 0 0.5rem 1rem rgba(204, 225, 252, 0.85);
}
.autods-list .autods-item h4 {
    min-height: 62px;
}
.autods-list .autods-item .blog-excerpt {
    min-height: 50px;
}
.news-item-image {
    height: 220px;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;      
}

#news-page-list .navigation {
    margin-top: 30px;
}

#news-page-list .navigation span.nav-current-page {
    background-color: #394657;
    color: white!important;
    border-radius: 50%;    
    font-weight: 500;
    color: #1a1a1a;
    display: inline-flex;
    height: 2.5rem;
    width: 2.5rem;
    align-items: center;
    justify-content: center;    
    
}
#news-page-list .navigation .navigation-pages {
    margin-top: 10px;
}
#news-page-list .navigation .navigation-pages a {
    border-radius: 50%;    
    font-weight: 500;
    color: #1a1a1a;
    display: inline-flex;
    height: 2.5rem;
    width: 2.5rem;
    align-items: center;
    justify-content: center;      
}

.page-header {
    margin-bottom: 10px;
}
.navbar .navbar-brand img {
    height: 60px;
    width: auto!important;
}

.footer-pri .table td, .table th {
    padding: 0.75rem 0.5rem!important;
}

footer .footer-sec .misc-links {
    text-align: center;
}

body {
    font-family: 'Manrope'!important;
}

ul.social img {
    height: 22px;
}

.blog-header blockquote {
    border-left: 5px solid #427cc5;
    padding: 10px 20px;
    margin: 20px 0;
    font-style: italic;
    background-color: #427cc50f;
}
.blog-header blockquote p {
    margin-bottom: 5px;
}

.another-news .career-box {
    margin: 20px 0;
}

.blog-excerpt p {
    text-align: justify;
}

.auto-info div {
    padding: 5px 0;
}
.auto-info .col-12 {
    background-color: #dedede29;
    padding: 5px;
}


.navbar .navbar-nav .nav-item.active > a {
    background-color: transparent;
    color: black!important; 
}

@media (min-width: 320px) and (max-width: 375px) {
    .widget-first {
        text-align: center;
    }
    footer .footer-pri {
     padding: 15px 0;
    }
    #home-brand-list .btn-light {
        border: 1px solid #427cc53d;
        font-size: 14px;
        font-weight: 600;
    }
    .auto-brand-list .font-16 {
        font-size: 2.225rem !important;
    }

    .page-header h1 {
        font-size: 2.225rem;
    }
    .news-detail p.text-info {
        font-size: 0.9rem;
        padding-right: 5px;
    }
    .news-detail p.text-info i.ion-information-circle {
        display: none;
    }
    .header-1 .topbar .widgets {
        display: block;
    }
}

@media (min-width: 375px) and (max-width: 540px) {
    .news-detail p.text-info {
        font-size: 0.8rem;
    }    
}

@media (min-width: 320px) and (max-width: 540px) {
    .widget-first {
        text-align: center;
    }    
    .auto-page h1 {
        font-size: 1.5rem;
    }

    .auto-page .breadcrumb-wrapper, .news-page .breadcrumb-wrapper {
        position: relative;
        background-color: rgba(255, 255, 255, 0);
    }
    .autoinfo .nav-tabs .nav-item, .autoinfo .nav-tabs .nav-item a {
        width: 100%!important;
    }

    .header-1 .emergency .number a {
        color: white;
        font-size: 16px;
    }

    .news-page h1 {
        font-size: 2rem;
    }

}

@media (min-width: 768px) and (max-width: 991px) {
    .widget-first {
        text-align: center;
    }
    footer .footer-pri {
     padding: 15px 0;
    }
}